/**
 * DevEiate - Resume Stylesheet
 * $Id$
 *
 * Michael Granger <ged@FaerieMUD.org>
 *
 */

@font-face {
    font-family: GraublauWeb;
    src: url(../fonts/GraublauWeb.otf) format(truetype);
}
@font-face {
    font-family: GraublauWeb;
    font-weight: bold;
    src: url(../fonts/GraublauWebBold.otf) format(truetype);
}
@font-face {
	font-family: Nobile;
	src: url(../fonts/nobile.woff);
}

@font-face {
	font-family: Nobile;
	font-weight: bold;
	src: url(../fonts/nobile_bold.woff);
}

html {
	margin: 0;
	background-color: #cecece;
	background: -webkit-gradient(radial, 
		50% 0, 0, 
		50% 0, 800, 
		color-stop(0.0,#f8f7f1), 
		color-stop(1.0,#cdcbbe));
	background: -moz-radial-gradient(
		top, 
		farthest-side, 
		#f8f7f1, 
		#cdcbbe);
}

body {
	margin: 1em 3em;
	font-family: GraublauWeb, "Helvetica Neue", sans-serif;
}

h1,h2,h3 {
	margin: 1.5em 0 0;
}
h2 {
}

a {
	text-decoration: none;
	color: #ad2525;
	background-color: rgba( 255, 220, 40, 0.25 );
}
a:hover {
	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	text-shadow: 0 0 2px rgba( 115, 0, 0, 0.75 );
}

/* Un-obfuscate addresses */
a.email,
a.chat {
	unicode-bidi: bidi-override; 
	direction: rtl;  
}

section p {
	margin-top: 0;
}

body > header {
	color: white;
	background: -webkit-gradient(linear, 0 0, 0 100%, 
		from(#555),
		to(#303030));
	background: -moz-linear-gradient( -90deg,
		#555,
		#303030
	);
	padding: 2px 12px;
	border-radius: 0.25em;
	display: block;
	-moz-border-radius: 0.25em;
}

body > header a {
	color: inherit;
	background: transparent;
}
body > header a:hover {
	text-shadow: 1px 1px 3px rgba( 255, 220, 40, 0.25 );
}
body > header h1 {
	text-shadow: 1px 1px 3px rgba(25,25,25, 0.5);
	margin: 0;
	font-size: 42px;
}
body > header h2 {
	border: none;
	margin: 0;
	font-size: 14px;
	padding: 0;
	font-variant: small-caps;
	letter-spacing: 2px;
}
body > header p {
	color: rgba( 255,255,255, 0.55 );
	border-top: 1px solid;
	font-size: 12px;
	word-spacing: 0.1em;
	margin: 0.5em 0;
	letter-spacing: 2px;
}

footer {
	margin-top: 4em;
	font-size: 10px;
}

/* Job History */
div.job {
	position: relative;
	background: -webkit-gradient(linear, 0 0, 0 100%, 
		from(rgba(25,25,25,0.15)), 
		to(rgba(25,25,25,0.35)) 
	);
	background: -moz-linear-gradient( -90deg,
		rgba(25,25,25,0.15), 
		rgba(25,25,25,0.35) 
	);
	margin: 1em 0;
	padding: 4px 4px 2px;
	border-radius: 0.25em;
	-moz-border-radius: 0.25em;
}
div.job header {
	border-bottom: 1px solid rgba(25,25,25, 0.2);
}
div.job header h3, dl#earlier-jobs dt {
	margin: 0;
	font-size: 14px;
	font-weight: bold;
}
div.job a, dl#earlier-jobs dt a {
	color: inherit;
	background: transparent;
}

div.job a:hover, dl#earlier-jobs dt a:hover {
	text-shadow: 1px 1px 3px rgba( 255, 220, 40, 0.75 );
}

.employment-dates {
	position: absolute;	
	right: 4px;
	top: 2px;
	font-size: 12px;
	font-weight: normal;
}
.job-title {
	font-family: Nobile;
	font-size: 13px;
	font-style: italic;
}
dl#earlier-jobs dt {
	background: -webkit-gradient( linear, 0 0, 0 100%, 
		from(rgba( 25,25,25,0.15 )), 
		to(rgba( 25,25,25,0.2 )) 
	);
	background: -moz-linear-gradient( -90deg, 
		rgba( 25,25,25,0.15 ), 
		rgba( 25,25,25,0.2 ) 
	);
	margin: 1em 0 0;
	padding: 4px 2px 0;
	border-top-left-radius: 0.25em;
	border-top-right-radius: 0.25em;
	-moz-border-radius-topleft: 0.25em;
	-moz-border-radius-topright: 0.25em;
	position: relative;
}
dl#earlier-jobs dd {
	margin: 0 0 0.5em;
	padding: 0 4px 2px;
	background: -webkit-gradient(linear, 0 0, 0 100%, 
		from(rgba(25,25,25,0.2)),
		to(rgba(25,25,25,0.35)) 
	);
	background: -moz-linear-gradient( -90deg, 
		rgba( 25,25,25,0.2 ), 
		rgba( 25,25,25,0.15 ) 
	);
	border-bottom-right-radius: 0.25em;
	border-bottom-left-radius: 0.25em;
	-moz-border-radius-bottomleft: 0.25em;
	-moz-border-radius-bottomright: 0.25em;
}


/* Projects/Examples */
span.language {
	font-size: 11px;
	border: 1px solid rgba( 25,25,25, 0.2 );
	background: rgba( 25,25,25, 0.15 );
	padding: 0 2px;
	border-radius: 0.5em;
}

@media 